table {
	WIDTH: 100%; BORDER-COLLAPSE: collapse; MARGIN-BOTTOM: 30px
}
td.atf {
	TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
td.atf P {
	TEXT-ALIGN: left; MARGIN: 5px; VERTICAL-ALIGN: bottom
}
td.to {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #666699; COLOR: white; VERTICAL-ALIGN: middle
}
td.to p {
	TEXT-ALIGN: left; MARGIN: 5px
}
td.dg {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ff3300; COLOR: white; VERTICAL-ALIGN: middle
}
td.dg p {
	TEXT-ALIGN: left; MARGIN: 5px
}

.disclaimer {
	MARGIN-TOP: 3px; FONT-SIZE: 0.95em
}

.height80 {height: 80px}
